org.apache.hadoop.hdfs.qjournal.protocol

## Interface QJournalProtocolProtos.AcceptRecoveryResponseProtoOrBuilder

- All Superinterfaces:
    com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder
  All Known Implementing Classes:
    QJournalProtocolProtos.AcceptRecoveryResponseProto, QJournalProtocolProtos.AcceptRecoveryResponseProto.Builder
  Enclosing class:
    QJournalProtocolProtos

      public static interface QJournalProtocolProtos.AcceptRecoveryResponseProtoOrBuilder
      extends com.google.protobuf.MessageOrBuilder

- - ### Method Summary

    - ### Methods inherited from interface com.google.protobuf.MessageOrBuilder

      `findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField`

    - ### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

      `isInitialized`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.